/*
File: custom.css

CUSTOM GOOGLE FONTS:
font-family: 'Droid Sans', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Copse', serif;
font-family: 'Bevan', serif;
font-family: 'Francois One', sans-serif;
font-family: 'Carter One', sans-serif;
*/

/* Responsive Resets */
img { max-width: 100% }
#header_area img, #header img, #rotator img, #slogan img, #logos img, .format_text img, .format_teaser img, .format_text iframe, .format_text object { max-width: 100% }
#header_area img, #header img, #rotator img, #slogan img, #logos img, .format_text img, .format_teaser img { height: auto }

/* CUSTOM ROTATOR */
.custom #rotator { max-width: 930px; height: auto }

/* CUSTOM BODY */
body.custom { background: url("/images/texture.png"); color: #332F3E; font-family: 'Droid Sans', sans-serif; }

/* CUSTOM CONTAIN */
/* .custom #header_area { background: url("/wp-content/uploads/Logo-with-name-2-2018_10_29-15_30_30-UTC.jpg"); text-align: center; padding-top: 15px; padding-bottom: 15px; max-height: 100px; repeat:none;} */

/* CUSTOM LOGO */
.custom #logos { text-align: center; }

/* CUSTOM SLOGAN */
.custom #slogan { padding-right: 235px; margin-left: auto; margin-right: auto; float: right; text-align: right; }

/* CUSTOM MENU */
.custom ul.menu { background: none repeat scroll 0 0 #332F3E; border: none; font-family: 'Cutive', sans-serif; font-size: 1.2em; text-align: center; padding: 7px; }
.custom ul.menu a { border: none; color: #fff; letter-spacing: 0px; padding-left: 20px; padding-right: 20px; text-transform: uppercase; background: none; }
.custom ul.menu .current a { color: #fff; background: #332F3E; }
.custom .menu a:hover, .custom .menu .current ul a:hover, .custom .menu .current a:hover, .custom .menu .current-cat ul a:hover, .custom .menu .current-parent a:hover, .custom .menu li.current a:hover, .custom .menu .current a:hover, .custom .menu .current-cat a:hover  { color: #fff; background: #4DB788; }
.custom #nav_area { background: none repeat scroll 0 0 #332F3E; }
.custom #nav_area .full_width .page { background: none repeat scroll 0 0 #332F3E; }
ul.sub-menu { color: #fff; background: #332F3E; padding-left: 3px; padding-right: 20px; }

/* CUSTOM HEADER */
.custom #logo { display:none; background: none; outline: none; }
.custom #logo p, .custom #tagline p { text-indent: -9999px; }

/* Collapses vertical space of tagline so that there isn't unnecessary white space after header. This is a bit of kludge, but works. */
.custom #header #tagline { height: 0; }
.custom h1#tagline { background: none; display: none; }

/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content. */
.custom #header { padding: 0; background: none; }
.custom .full_width .page { background: none; }

/* CUSTOM PAGE */
.custom #page { background: none; }

/* CUSTOM OUTLINE */
.custom #cycle-outline { margin-top: 7px; border: 1px solid #ddd; }

/* CUSTOM CYCLE */
.custom #cycle { background-color: #fff; border: 9px solid #fff; text-align: center; }

/* CUSTOM CONTENT */
.custom #content_box { margin-top: 7px; background-color: #fff; padding-bottom: 50px; border-left: 1px solid #ddd; border-top: 1px solid #ddd; border-right: 1px solid #ddd; }
.custom .post_box { padding-top: 10px; }
.custom .format_text a { color: #80C8B5; }
.custom .format_text p img { border: 2px solid #332F3E; }
.custom .format_text img { margin-top: .5em; margin-bottom: .25em; margin-right: .45em; }
.custom .prev_next a, .custom .post_nav a { color: #80C8B5; }

/* CUSTOM HEADER TAGS */
.custom h1, .custom h2 { font-family: 'Cutive', sans-serif; color: #80C8B5; text-transform: uppercase; font-size: 28px; }
.custom h1 a, .custom h2 a, .custom h1 a:hover, .custom h2 a:hover { font-weight: normal; color: #4DB788; }
.custom h3 { font-family: 'Cutive', sans-serif; font-size: 20px; text-transform: uppercase; color: #332F3E; font-weight: normal; }

/* CUSTOM SIDEBARS */
.custom ul.sidebar_list { margin: 10px; padding: 15px; padding-bottom: 50px; ; background-color: #E6C973; min-height: 600px; }
.custom .sidebar_list a { color: #332F3E; }

/* CUSTOM ADDY */
.custom #addy { padding: 20px; text-align: center; text-transform: uppercase; font-family: 'Cutive', sans-serif; font-size: 12px; }

/* FOOTER AREA */
.custom #footer_area .page { border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; background-color: #fff; }

/* CUSTOM COPYRIGHT */
.custom #copy { margin-top: 25px; padding-top: 15px; padding-bottom: 15px; letter-spacing: 1px; background: url("/images/copy-bg.jpg"); text-align: center; font-family: 'Cutive', sans-serif; font-size: 10px; color: #332F3E; }
.custom #copy a { color: #332F3E; }